//
// LottoControl.h
//

#import <Cocoa/Cocoa.h>

@class LottoData, LottoView;

@interface LottoControl : NSObject
{
    // An outlet is an instance variable
    // Unarchiving the nib file will point it to the LottoView object
    // This link is used to set and access the data array pointer in the lottoView
    IBOutlet LottoView *lottoView;
    IBOutlet NSButton *lottoButton;
}
- (IBAction)play:(id)sender;

@end
